html { margin:0; padding:0; }
body { margin:0; padding:0; background:url(images/html-bg.jpg) #ececec repeat-x left top; }
div { font-size:12px; }
html, body, div, p { font-family:'Verdana', arial, sans-serif; font-size:12px; color:#212121; }
td { padding:2px 0; }
img { border:none; }
p { margin:0 0 10px 0; padding:0;}
ul { margin:4px 0 16px 18px;}
hr { height:1px; color:#ccc; background-color:#ccc; margin:10px 0; border:none;}
a { color:#0000a5; }

#wrapper { margin:0 auto; width:940px; }

/* XSIS */
#xsis { width:900px; margin:17px auto 0 auto; overflow:hidden; display:block; border-top:#e9e9e9 solid 18px; border-bottom:#585858 solid 18px; background:#fff; }

#header { margin:0 auto; padding:0; width:940px; height:135px; overflow:hidden; background:url(images/header-bg.jpg) no-repeat center top; }
#header #logo { margin:18px 0 0 36px; float:none; display:block; float:left; }
#header #logo a { height:91px; width:337px; display:block; text-indent:-9999px;}
#header #slogan { color:#fff; font-size:14px; float:right; width:200px; height:60px; margin:28px 46px 0 0; letter-spacing:-1px; display:inline; }
#header #slogan a { color:#fff; text-decoration:underline; }

/* nav */
#nav {width:920px; height:38px; background:url(images/nav-bg.jpg) no-repeat left top; font-size:18px; overflow:hidden; margin-top:0; padding-right:20px; display:block;}
#nav ul {margin:0; padding:0 0 0 2px; float:right; height:38px ;  background:url(images/nav-split.gif) no-repeat left top;  }
#nav li {display:block; float:left; margin:0; padding:0; background:url(images/nav-split.gif) no-repeat right top; height:38px;}
#nav a {float:left; padding:5px 16px; height:28px; margin-right:1px; text-decoration:none; font-size:18px; letter-spacing:-1px; color:#fff;}

#nav a:hover, .selected a { background:url(images/nav-btn-bg.gif) repeat-x center top; text-decoration:underline; color:#fff;}

/* Commented Backslash Hack hides rule from IE5-Mac */
#nav a span {float:none;}
/* End IE5-Mac hack */

#body { width:630px; float:left; display:inline; height:100%; overflow:hidden; margin:0 auto; }
#body-wrapper {overflow:hidden; margin:19px; padding:0; }
#body #body-wrapper h1 { font-size:24px; color:#252578; letter-spacing:-1px; font-weight:normal; margin:0 0 16px 0; padding:0; }
#body #body-wrapper h2 { font-size:16px; color:#010120; letter-spacing:-1px; font-weight:normal; border-bottom:#9c9c9c solid 1px; padding:0 0 2px 0; margin-bottom:14px; }
#body #body-wrapper h3 { font-size:24px; color:#252578; letter-spacing:-1px; }
#body #body-wrapper h4 { font-size:24px; color:#252578; letter-spacing:-1px; }
#body #body-wrapper h5 { font-size:24px; color:#252578; letter-spacing:-1px; }
#body #body-wrapper h6 { font-size:24px; color:#252578; letter-spacing:-1px; }
#body img {}


/* Sidebar */
#sidebar { float:right; display:inline; width:248px; margin:0; padding:0; overflow:hidden; font-size:12px; }
#sidebar-wrapper { margin:19px 0 0 0; padding:0;}

#sidebar #sidebar-wrapper ul { margin:0; padding:2px; list-style:none; }
#sidebar #sidebar-wrapper ul li { padding:0 0 0 0; list-style:none; }
#sidebar #sidebar-wrapper ul li a {}

#sidebar #sidebar-wrapper h1 { background:#0000a5; font-size:18px; color:#fff; padding:3px 0 3px 10px; margin-bottom:5px; font-weight:normal; }
#sidebar #sidebar-wrapper h2 { background:#0000a5; font-size:18px; color:#fff; padding:3px 0 3px 10px; margin-bottom:5px; font-weight:normal; }
#sidebar #sidebar-wrapper h3 { background:#0000a5; font-size:18px; color:#fff; padding:3px 0 3px 10px; margin-bottom:5px; font-weight:normal; }
#sidebar #sidebar-wrapper h4 { background:#0000a5; font-size:18px; color:#fff; padding:3px 0 3px 10px; font-weight:normal; }
#sidebar #sidebar-wrapper h5 { background:#0000a5; font-size:18px; color:#fff; padding:3px 0 3px 10px; font-weight:normal; }
#sidebar #sidebar-wrapper h6 { background:#0000a5; font-size:18px; color:#fff; padding:3px 0 3px 10px; font-weight:normal; }


#footer { clear:both; width:900px;; margin:0 auto; padding-bottom:20px; display:block; color:#585858; }
#footer p {padding:0 15px; margin:17px 0; font-size:10px; width:600px; display:inline; float:left; }
#footer a {color:#0000a5; }
#footer #xsis-technology {width:128px; height:22px; display:inline; float:right; margin:14px 0; padding:0 15px;}
#footer img { border:none; padding:0; margin:0; }

/* services */
.services { float:left; display:inline; margin:20px 15px; width:150px; }
.services .services-wrapper { border-bottom:#a1a1a1 solid 1px; height:130px; }
.services p { color:#003e9a; font-size:18px; margin:10px 0; text-align:center;}

/* Modules */

/* text-body/sidebar */
.text-body { overflow:hidden; color:#231f20; margin:10px 0; padding:0; width:100%; }
.text-body ul { list-style:none; margin:0; }
.text-body ul li { background:url(images/bullet-01.gif) no-repeat left top; padding-left:20px; margin-bottom:15px; }
.text-body img {}

#text-body-4665, #text-body-4667, #text-body-4669 { float:left; width:275px; margin:0 30px 30px 0; display:block; }
#text-body-4666, #text-body-4668, #text-body-4670 { float:left; width:275px; margin:0 0 30px 0;  display:block;}
#text-body-4679 td { border-bottom:#ddd solid 1px; } 
 
.text-sidebar p { padding:0 10px 10px 10px; }

/* Contact Form */
.contact-body { border:#ccc solid 1px; background:#eee;  }
#form-contact .contact-textbox { padding:2px; font-size:10px; margin:4px 0;  border:#ccc solid 1px; width:400px!important; }
#form-contact .contact-textarea { padding:2px; font-size:10px; margin:2px 0;  border:#ccc solid 1px; width:400px!important; height:150px!important; }
#form-contact label { width:130px; color:#0000a5; font-weight:normal; }
#form-contact .send { padding:2px 5px; font-size:15px; color:#999; border:#ccc solid 1px; background:#fff;  } 
/* buttons */
#bt-continue {background:url(images/continue.gif); width:73px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-register {background:url(images/register.gif); width:71px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-update {background:url(images/update.gif); width:71px; height:21px; border:0px;display:block; text-indent:-9999px;}

.txtbox {border:1px solid #93A446; width:300px;}
.textarea {border:1px solid #94A549; width:300px; height:100px;}
.error {margin:10px 0; text-align:center; border:#f00 solid 1px; background:#FFE6E6; padding:10px 0; clear:both;}
.error p {margin:0!important; padding:0;color:#f00!important; font-weight:bold; text-align:center!important;}
.msgerror {color:#f00!important; font-weight:bold;}

/* Booking Form */
.form-booking {color:#595B5E; font-size:11px; border:none;}
.form-booking .label { }
.form-booking .header {font-size:14px; color:#c30000 ;}
.form-booking .text {font-size:10px; color:#999999;}
.form-booking label {float:left; font-size:11px; font-weight:bold; text-align:left; margin-right:20px; color:#c30000;}
.form-booking .line {border: none !important;}
.form-booking tr {border:none !important;}
.form-booking .listbox {width:300px; border:1px solid #E0E0E0 !important; font-size:12px; margin:2px 0pt; padding:2px; color:#56575A;}
.form-booking .day {width:50px; border:1px solid #E0E0E0; font-size:12px; margin:2px 0pt; padding:2px; color:#56575A;}
.form-booking .month {width:50px; border:1px solid #E0E0E0; font-size:12px; margin:2px 0pt; padding:2px; color:#56575A;}
.form-booking .year {width:62px; border:1px solid #E0E0E0; font-size:12px; margin:2px 0pt; padding:2px; color:#56575A;}
.form-booking .textbox {width:292px; border:1px solid #E0E0E0; font-size:12px; margin:2px 0pt; padding:3px; color:#56575A;}
.form-booking .textarea {width:294px; height:100px; border:1px solid #E0E0E0; font-size:12px; margin:2px; padding:2px; color:#56575A;}
.form-booking .file {color:#191512;}
.form-booking .button {background:url(images/btn-bg.jpg) no-repeat center center; color:#000; padding:0; font-size:12px; cursor:pointer; border:none; height:33px; width:80px;}

/* forms */
input {margin:1px 0; background:none;}
textarea { background:none;}
button {cursor:pointer; }
.form { padding:10px; background:#fff; margin:15px 0;}
.form label {color:#333333; margin-top:5px;}
.form fieldset {border:none;}
.form .button {background:#D8261A; color:#ffffff; padding:2px; font-size:12px; cursor:pointer;}
.form .form-general {text-align:left; padding:10px 0;border:none;}
.form .form-general label {float:left;  text-align:left; margin-bottom:2px; line-height:13px;}



/* project-body */
.project-body { padding:0; margin:0; } 
.project-body h3.project-body-h3 { font-size:18px!important; font-weight:normal!important; padding:0; margin:0 0 20px 0;}
.project-body .thumbnail { float:right; margin-top:-10px; }
.project-body h4 { padding:0!important; margin:0!important; font-size:14px!important;color:#0000a5!important; float:left; }
.project-body h4 a { font-size:14px !important; text-decoration:none;  width:450px; display:block; color:#0000a5;}
.project-body h4 a:hover {}
.project-body .subtitle-date { display:none;}
.project-body ul {list-style:none; margin:0 0 0 0; padding:0;}
.project-body ul li {list-style:none; width:100%; display:block; margin-bottom:10px; height:100%; padding-bottom:10px; overflow:auto; border-bottom:#ccc solid 1px; padding-right:2px; }
.project-body .description { display:block; width:450px;margin-top:30px;   }
.project-body img { display:inline; float:left; margin:10px 0 0 4px;}

#project-map {width: 450px; height: 300px}
.project-body-view #content {margin:15px 0;}
.project-body-view h3 { font-size:18px!important; font-weight:normal!important; padding:0; margin:0 0 20px 0; border-bottom:#ccc solid 1px; } 
.project-body-view #project-map { width:100%; }

#nav-project-wrapper { margin:0 0 15px 10px!important;} 
#nav-project-wrapper li { padding:0!important; margin:0!important; display:inline; }
#nav-project-wrapper li a {  font-size:12px; text-decoration:none; padding:5px 0; border-bottom:#ccc dotted 1px; display:block; margin:0 16px 0 0!important;  }
#nav-project-wrapper li a:hover { color:#ff0000; }

.gallery-view { width:110px; height:100px; margin:0px 10px 0px 0; text-align:center; !important; display:inline; float:left; margin-right: 10px; padding:10px 0; background:#fff;  }
.gallery-view a { }

.gallery-view h4 { background:none !important; margin:0 !important; padding:0 !important; width:auto !important;text-align:center; overflow:hidden;  }
.gallery-view h4 span {display:none;}
.gallery-view h4 span a { font-size:12px; font-weight:normal; text-decoration:none; }

/* FAQ */
.faq-body {}
.faq-body ol {}
.faq-body ol li {}
.faq-body ol li h4 { font-size:14px;}
.faq-body ol li h4 a {}
.faq-body ol li h4 a span {}
.faq-body ol li .faq { font-size:13px; }

